body {
  margin: 0;
  padding: 0;
}

#oc_conteneur div, #oc_conteneur, #oc_conteneur img {
  position: absolute;
  overflow: hidden;
}

#oc_conteneur a {
  width: 100%;
  height: 100%;
  z-index: 999;
  display: block;
  position: absolute;
}

#oc_conteneur {
  width: 300px;
  height: 250px;
  position: relative;
}

#oc_bordure {
  width: 300px;
  height: 250px;
  box-sizing: border-box;
  border: 1px solid #000000;
}

#oc_transi {
  left: -60%;
  top: -60%;
  width: 200%;
  height: 200%;
  -webkit-animation: oc_transi 11s 2 ease-in-out normal;
          animation: oc_transi 11s 2 ease-in-out normal;
}

#oc_frame1, #oc_frame2 {
  width: 300px;
  height: 250px;
}

#oc_frame1 {
  top: 0px;
  left: 0px;
  opacity: 0;
  -webkit-animation: oc_frame1 11s 2 ease normal;
          animation: oc_frame1 11s 2 ease normal;
}

#oc_frame2 {
  opacity: 0;
  background-color: #ffffff;
  left: 30%;
  top: 30%;
  -webkit-animation: oc_frame2 11s 2 ease normal;
          animation: oc_frame2 11s 2 ease normal;
}

#oc_we_provide {
  top: 77px;
  left: 20px;
  -webkit-animation: oc_we_provide 11s 2 ease normal;
          animation: oc_we_provide 11s 2 ease normal;
}

#oc_logo_muet {
  bottom: 11px;
  left: 11px;
  opacity: 0;
  -webkit-animation: oc_logo_muet 11s 2 ease normal;
          animation: oc_logo_muet 11s 2 ease normal;
}

.oc_cta {
  width: 234px;
  height: 48px;
  top: 93px;
  left: 33px;
}

#oc_cta {
  background: #e6e7e7;
  border: 1px solid #e2e1e2;
  -webkit-animation: oc_cta 11s 2 ease normal;
          animation: oc_cta 11s 2 ease normal;
}

#oc_cta_hover {
  background: #e5162d;
  border: 1px solid #c7082c;
  -webkit-animation: oc_cta_hover 11s 2 ease normal;
          animation: oc_cta_hover 11s 2 ease normal;
}

.oc_cta img {
  top: 16px;
  left: 29px;
}

#oc_adl_automotive {
  left: 33px;
  bottom: 33px;
  -webkit-animation: oc_adl_automotive 11s 2 ease normal;
          animation: oc_adl_automotive 11s 2 ease normal;
}

#oc_voiture_fin {
  bottom: 33px;
  right: 33px;
  -webkit-animation: oc_voiture_fin 11s 2 ease normal;
          animation: oc_voiture_fin 11s 2 ease normal;
}

#oc_curseur {
  width: 23px;
  height: 30px;
  top: 130px;
  right: 40px;
  -webkit-animation: oc_curseur 11s 2 ease normal;
          animation: oc_curseur 11s 2 ease normal;
}

#oc_curseur1 {
  opacity: 0;
  -webkit-animation: oc_curseur1 11s 2 ease normal;
          animation: oc_curseur1 11s 2 ease normal;
}

#oc_curseur2 {
  -webkit-animation: oc_curseur2 11s 2 ease normal;
          animation: oc_curseur2 11s 2 ease normal;
}

.oc_fondu {
  width: 300px;
  height: 250px;
  background-color: #ffffff;
  opacity: 0;
}

#oc_fondu_debut {
  -webkit-animation: oc_fondu_debut 11s 2 ease normal;
          animation: oc_fondu_debut 11s 2 ease normal;
}

#oc_fondu_fin {
  -webkit-animation: oc_fondu_fin 11s 1 ease normal;
          animation: oc_fondu_fin 11s 1 ease normal;
}

#oc_voiture1 {
  top: 83px;
  left: 152px;
  -webkit-transform: rotate(360deg) translateX(62px) rotate(10deg);
      -ms-transform: rotate(360deg) translateX(62px) rotate(10deg);
          transform: rotate(360deg) translateX(62px) rotate(10deg);
  -webkit-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
  -webkit-animation: oc_voiture1 11s 2 linear normal;
          animation: oc_voiture1 11s 2 linear normal;
}

#oc_voiture2 {
  top: 83px;
  left: 152px;
  -webkit-transform: rotate(440deg) translateX(62px) rotate(10deg);
      -ms-transform: rotate(440deg) translateX(62px) rotate(10deg);
          transform: rotate(440deg) translateX(62px) rotate(10deg);
  -webkit-transform-origin: 0% 0%;
      -ms-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
  -webkit-animation: oc_voiture2 11s 2 linear normal;
          animation: oc_voiture2 11s 2 linear normal;
}

@-webkit-keyframes oc_fondu_debut {
  0% {
    opacity: 1;
  }
  4% {
    opacity: 0;
  }
}

@keyframes oc_fondu_debut {
  0% {
    opacity: 1;
  }
  4% {
    opacity: 0;
  }
}

@-webkit-keyframes oc_fondu_fin {
  0% {
    opacity: 0;
  }
  96% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes oc_fondu_fin {
  0% {
    opacity: 0;
  }
  96% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes oc_voiture1 {
  0% {
    -webkit-transform: rotate(120deg) translateX(62px) rotate(10deg);
            transform: rotate(120deg) translateX(62px) rotate(10deg);
  }
  30% {
    -webkit-transform: rotate(360deg) translateX(62px) rotate(10deg);
            transform: rotate(360deg) translateX(62px) rotate(10deg);
  }
}

@keyframes oc_voiture1 {
  0% {
    -webkit-transform: rotate(120deg) translateX(62px) rotate(10deg);
            transform: rotate(120deg) translateX(62px) rotate(10deg);
  }
  30% {
    -webkit-transform: rotate(360deg) translateX(62px) rotate(10deg);
            transform: rotate(360deg) translateX(62px) rotate(10deg);
  }
}

@-webkit-keyframes oc_voiture2 {
  0% {
    -webkit-transform: rotate(180deg) translateX(62px) rotate(10deg);
            transform: rotate(180deg) translateX(62px) rotate(10deg);
  }
  30% {
    -webkit-transform: rotate(440deg) translateX(62px) rotate(10deg);
            transform: rotate(440deg) translateX(62px) rotate(10deg);
  }
}

@keyframes oc_voiture2 {
  0% {
    -webkit-transform: rotate(180deg) translateX(62px) rotate(10deg);
            transform: rotate(180deg) translateX(62px) rotate(10deg);
  }
  30% {
    -webkit-transform: rotate(440deg) translateX(62px) rotate(10deg);
            transform: rotate(440deg) translateX(62px) rotate(10deg);
  }
}

@-webkit-keyframes oc_transi {
  0% {
    left: 0;
    top: 0;
    opacity: 1;
  }
  23% {
    left: 0;
    top: 0;
    opacity: 1;
  }
  30% {
    left: -60%;
    top: -60%;
    opacity: 1;
  }
}

@keyframes oc_transi {
  0% {
    left: 0;
    top: 0;
    opacity: 1;
  }
  23% {
    left: 0;
    top: 0;
    opacity: 1;
  }
  30% {
    left: -60%;
    top: -60%;
    opacity: 1;
  }
}

@-webkit-keyframes oc_frame1 {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 1;
  }
  32% {
    opacity: 0;
  }
}

@keyframes oc_frame1 {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 1;
  }
  32% {
    opacity: 0;
  }
}

@-webkit-keyframes oc_frame2 {
  0% {
    opacity: 1;
    left: 300px;
    top: 250px;
  }
  21% {
    opacity: 1;
    left: 300px;
    top: 250px;
  }
  25% {
    opacity: 1;
    left: 30%;
    top: 30%;
  }
  57% {
    opacity: 1;
    left: 30%;
    top: 30%;
  }
  60% {
    opacity: 0;
    left: 30%;
    top: 30%;
  }
}

@keyframes oc_frame2 {
  0% {
    opacity: 1;
    left: 300px;
    top: 250px;
  }
  21% {
    opacity: 1;
    left: 300px;
    top: 250px;
  }
  25% {
    opacity: 1;
    left: 30%;
    top: 30%;
  }
  57% {
    opacity: 1;
    left: 30%;
    top: 30%;
  }
  60% {
    opacity: 0;
    left: 30%;
    top: 30%;
  }
}

@-webkit-keyframes oc_logo_muet {
  0% {
    opacity: 1;
  }
  57% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
}

@keyframes oc_logo_muet {
  0% {
    opacity: 1;
  }
  57% {
    opacity: 1;
  }
  60% {
    opacity: 0;
  }
}

@-webkit-keyframes oc_voiture_fin {
  0% {
    -webkit-transform: translateX(-300px);
            transform: translateX(-300px);
  }
  64% {
    -webkit-transform: translateX(-300px);
            transform: translateX(-300px);
  }
  70% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@keyframes oc_voiture_fin {
  0% {
    -webkit-transform: translateX(-300px);
            transform: translateX(-300px);
  }
  64% {
    -webkit-transform: translateX(-300px);
            transform: translateX(-300px);
  }
  70% {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
  }
}

@-webkit-keyframes oc_adl_automotive {
  0% {
    opacity: 0;
  }
  66% {
    opacity: 0;
  }
  69% {
    opacity: 1;
  }
}

@keyframes oc_adl_automotive {
  0% {
    opacity: 0;
  }
  66% {
    opacity: 0;
  }
  69% {
    opacity: 1;
  }
}

@-webkit-keyframes oc_curseur {
  0% {
    -webkit-transform: translateX(100px) translateY(100px);
            transform: translateX(100px) translateY(100px);
  }
  69% {
    -webkit-transform: translateX(100px) translateY(100px);
            transform: translateX(100px) translateY(100px);
  }
  79% {
    -webkit-transform: translateX(0px) translateY(0px);
            transform: translateX(0px) translateY(0px);
  }
}

@keyframes oc_curseur {
  0% {
    -webkit-transform: translateX(100px) translateY(100px);
            transform: translateX(100px) translateY(100px);
  }
  69% {
    -webkit-transform: translateX(100px) translateY(100px);
            transform: translateX(100px) translateY(100px);
  }
  79% {
    -webkit-transform: translateX(0px) translateY(0px);
            transform: translateX(0px) translateY(0px);
  }
}

@-webkit-keyframes oc_curseur1 {
  0% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
}

@keyframes oc_curseur1 {
  0% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
}

@-webkit-keyframes oc_curseur2 {
  0% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  75.1% {
    opacity: 1;
  }
}

@keyframes oc_curseur2 {
  0% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  75.1% {
    opacity: 1;
  }
}

@-webkit-keyframes oc_cta {
  0% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  63% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
}

@keyframes oc_cta {
  0% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  63% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
}

@-webkit-keyframes oc_cta_hover {
  0% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  75.1% {
    opacity: 1;
  }
}

@keyframes oc_cta_hover {
  0% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  75.1% {
    opacity: 1;
  }
}
